Subject: Solaris 2.x Port?

From: [email-masked] (Leif Neve)
Date: Wed, 8 Dec 1993 19:01:03 +0500

A while back we saw this from a prospective Solaris 2.x porting
benefactor:

Dan Bidwell ([email-masked]) writes:
> There have been many inquiries about Postgres 4.1 on Solaris 2.x.  I
> have been working on it between classes.  I have a partial port that we
> have used for a database class recently here.  I have the parts of
> Postgres that we needed for the class.  I expect to have the rest of the
> port done by Thanksgiving.  Thank you for your patience.

I tried writing to Dan directly but so far have gotten no response.

Has anyone got a copy of this port or know any more information about it?
If a Solaris port is not to be forthcoming, I need to look around fast for
some alternatives. :(

Thanks a lot,
Leif Neve